This project has moved. For the latest updates, please go here.
1
Vote

.Net framework compatibility

description

Hi,
One of the prerequisites for using the tool is .net framework 4.5
I assume it includes the standalone exe file as well

Could you consider enabling it for computers running with framework 4 as well?

Thanks,
Assaf

comments